﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Creating Elasticsearch-based Analytics Controls (Version V2)</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Creating Elasticsearch-based Analytics Controls (Version 2)</h1>
        <p>You can create the new Elasticsearch-based analytics controls based on the SQL queries, run time, or Elasticsearch query.</p>
    </body>
</html>